Subject: Re: Methanol and improved yields
From: [email-masked] (Tony Travis)
Date: 31 Oct 92 22:59:39 GMT
Newsgroups: bionet.plants

: >Along more practical lines, it seems that the increased turgor is caused
: >by the higher photosynthesis making more sugar in the "noonday sun", so
: >that there is more osmotic pressure and thus turgor.  Sounds OK, but
: >there are not direct data.

I'm surprised to hear that spraying methanol (a solvent that disrupts
lipid membranes) causes an increase in turgor!  What effect does
spraying *water* have on turgor?

The accumulation of large pools of sucrose is unusual except in
monocots.  Insolulable starch is the principal storage product of
photosynthesis in many species, and active ion-transport is responsible
for regulation of turgor.  Such transport depends critically on the
integrity of the lipid membranes in the tonoplast and plasmalemma.

: >Getting even more practical...
: >If you are growing tomatoes or watermelons in the Arizona summer you have
: >to water.  From a resource use standpoint, you can apparently cut down on
: >water use by spraying methanol which is a benefit.  It also seems that it
: >is beneficial from an energy standpoint in that the energy value of the
: >methanol that is sprayed on the plants is likely to be less than the
: >energy required to pump the extra water.
: >
: >Now about those explosions:  for most of the tender-leaved vegetables,
: >10-15% methanol in water was about right.  That is not going to burn.  As
: >with _any_ spray material, it is appropriate to wear a mask to keep it
: >out of your lungs (this even applies with water), and to spray when there
: >is no wind.

So, it's true: methanol _does_ cause blindness and insanity!

Anyone who works in a lab and is aware of the toxic effects of methanol
would find it difficult to believe that you are recommending spraying
it on a crop intended for direct human consumption.  Let alone the
health of people breathing the methanol spray.

        Tony.
--
Dr. A.J.Travis,                       |  Tony Travis
Rowett Research Institute,            |  JANET: <[email-masked]>
Greenburn Road, Bucksburn,            |  other: <[email-masked]>
Aberdeen, AB2 9SB. UK.                |  phone: 0224-712751

-=-
In last Sunday's Omaha World Herald, there was an article about using methanol
as a plant fertilizer in Arizona.  The original research was published in
the October issue of the Proceedings of the National Academy of Sciences (1992)
by Andrew Benson [Scripps Institution of Oceanography] and Arthur Nonomura
[??].  Our library system has discontinued its subscription as of 12/91.

Does anyone know the exact reference such that I could interlibrary loan
it?  I haven't found anything that indexes/abstracts the Proceedings.

Thanks,
--
Bill Mammel
Department of Chemical Engineering
University of Nebraska-Lincoln

-=-
This was in the Oct 15, 1992 PNAS; I don't have the page no. There was a good
piece in the wall Street Journal: JE Bishop, "To grow better roses, spray
methanol in intense sun.  Oct 15, 1992 pB1.

-=-
Bill Mammel writes:
>[ . . . ]
>Does anyone know the exact reference such that I could interlibrary loan
>it?  I haven't found anything that indexes/abstracts the Proceedings.

The reference is:

The path of carbon in photosynthesis: improved crop yields with methanol.

    Nonomura AM.  Benson AA.
    Proceedings of the National Academy of Sciences of the United States of    
    America.  89(20):9794-8, 1992 Oct 15.

   Abstract                                                                    
    Foliar sprays of aqueous 10-50% methanol increased growth and development  
    of C3 crop plants in arid environments. The effects of low levels (: 1 ml  *
    per plant) of methanol were observed for weeks after the brief time        
    necessary for its rapid metabolism. Within several hours, foliar treatment 
    with methanol resulted in increased turgidity. Plants treated with         
    nutrient-supplemented methanol showed up to 100% increases in yields when  
    maintained under direct sunlight in desert agriculture. In the shade and   
    when winter crops were treated with methanol, plants showed no improvement 
    of growth. When repeatedly treated with nutrient-supplemented methanol,    
    shaded plants showed symptoms of toxicity. Repeated methanol treatments  
    with glycine caused increased turgidity and stimulated plant growth        
    without injury under indirect sunlight, but indoors with artificial        
    illumination, foliar damage developed after 48 hr. Addition of             
    glycerophosphate to glycine/methanol solutions allowed treatment of        
    artificially illuminated plants indoors without injury. Plants with C4     
    metabolism showed no increase in productivity by methanol treatment.       
    Plants given many applications of aqueous methanol showed symptoms of      
    nutrient deficiency. Supplementation with a source of nitrogen sustained   
    growth, eliminating symptoms of deficiency. Adjustment of carbon/nitrogen  
    ratios was undertaken in the field by decreasing the source of nitrogen in 
    the final application, resulting in early maturation; concomitantly,       
    irrigation requirements were reduced.    

Best of luck,
Dan Jacobson
[email-masked]

-=-
Article 15748 of rec.gardens:
From: [email-masked] (Mark Robert Thorson)
Newsgroups: sci.bio,rec.gardens
Subject: Re: Methanol For Plant Growth
Date: Sat, 17 Apr 93 14:43:53 PDT

I recently received the following e-mail:
The original article is:

     Nomura,A.M. and A.A. Benson. 1992. The path of carbon in photo-
   synthesis: Improved crop yields with methanol. Proc. Natl. Acad.
   Sci. USA, 89:9794-9798.

there was also a summary of this in New Scientist (9 Jan 93, pg15)

David Kirschtel
Dept of Botany
Univ. of Vermont
email: [email-masked]